## /lemuGun/

LEMuSR particle shooting control commands.

## Sub-directories :

/lemuGun/scan/

  ...Title not available...

/lemuGun/energy/

  ...Title not available...

## Commands :

gunPosition [X [cm]] [Y [cm]] [Z [cm]]

  Set Gun Position >> IN CENTIMETERS.

  Available at all Geant4 states.

  Parameters

  X [cm] | type d | Omittable : current value is used as the default value. |
  Y [cm] | type d | Omittable : current value is used as the default value. |
  Z [cm] | type d | Omittable : current value is used as the default value. |

MomentumDirection [momX ] [momY ] [momZ ]

  Set momentum direction >> sum must equal one.

  Available at all Geant4 states.

  Parameters

  momX | type d | Omittable : current value is used as the default value. |
  momY | type d | Omittable : current value is used as the default value. |
  momZ | type d | Omittable : current value is used as the default value. |

particle [Particle types: mu+/Mu or other.]

  Particles to be shot

  Available at all Geant4 states.

  Parameters

  Particle types: mu+/Mu or other. | type s | Omittable : default value = mu+ |